---
test_outgoing_email:
  title: Teste de Saída de E-mail
  content: >
    Entrega do email depende de suas configurações de servidor (PHP. ini) e/ou configuração de SMTP.
  links:
    - 
      title: Selecione um e-mail para configurar configurações de SMTP (saída)
      href: /scp/emails.php
from:
  title: De
  0: >

to:
  title: Para
  0: >

subject:
  title: Assunto
  0: >

message:
  title: Mensagem
  0: >

